Disambiguation evidence for RFC 3652 via surface form

"RFC 3652"

Triples (3)

Triples where some other subject referred to this entity as "RFC 3652".

Handle System → standardizedAs →
"RFC 3652"
↳ resolves to RFC 3652
ⓘ
RFC 3650 → hasCompanionDocument →
"RFC 3652"
↳ resolves to RFC 3652
ⓘ
RFC 3651 → relatedTo →
"RFC 3652"
↳ resolves to RFC 3652
ⓘ